/*#region #breadcrumb*/
#breadcrumb {
    padding-top: 20px;
    padding-bottom: 20px;
    color: $white;
    position: relative;


    > .container {
        position: relative;
        z-index: 1;
    }

    .breadcrumb-body {
        margin-top: 5px;
        background: #eee;
        padding: 5px;
        border-radius: 3px;

        &.container {
            padding-left: 15px;
            padding-right: 15px;
        }

        li {
            display: inline-block;
            position: relative;
            padding-right: 20px;

            a {
                color: $black;
                font-weight: $font-weight-bold;

                &:hover {
                    color: $black;
                }
            }

            &:hover a {
                color: $primary-color;
            }

            &.active {
                color: $primary-color;
                font-weight: $font-weight-bold;
            }

            &:after {
                position: absolute;
                content: "\F101";
                font-family: "ecs";
                right: 5px;
                top: 3px;
                color: $black;
            }

            &:last-child {
                padding-right: 0;
            }

            &:last-child:after {
                display: none;
            }
        }
    }

    &:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        // background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
    }
}

/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/